Set minimum dependency versions to match Ubuntu Trusty 14.04 LTS #306

Merged
merged 5 commits into from Dec 26, 2015

Conversation

Projects
None yet
2 participants
@moorepants
Member

moorepants commented Dec 26, 2015

This is being used in place of PR #282.

@moorepants

This comment has been minimized.

Show comment
Hide comment
@moorepants

moorepants Dec 26, 2015

Member

This one is good to go now too.

Member

moorepants commented Dec 26, 2015

This one is good to go now too.

moorepants added a commit that referenced this pull request Dec 26, 2015

Merge pull request #306 from moorepants/drop-min-ver
Set minimum dependency versions to match Ubuntu Trusty 14.04 LTS

@moorepants moorepants merged commit 1891952 into pydy:master Dec 26, 2015

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@moorepants moorepants deleted the moorepants:drop-min-ver branch Dec 26, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment